
ADVICS Manufacturing(Thailand)Co.,Ltd. - Parent project #918

[PJ230004] MT MOC Traceability system for ADVICS Manufacturing(Thailand)Co.,Ltd.

11 Apr 2025 11:38 - Karnthida Wannasiwaporn

Status: Closed Start date: 11 Apr 2025

Priority: Normal Due date:  

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour

Description

History

#1 - 11 Apr 2025 11:38 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 30 Oct 2025 11:37 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
